org.eclipse.eef.properties.ui.legacy.internal

## Class Messages

- java.lang.Object
- - org.eclipse.eef.properties.ui.legacy.internal.Messages

    public final class Messages
    extends java.lang.Object

Utility class used to hold the messages of the bundle.

### Field Summary

Fields
`static java.lang.String` `Eef2LegacyWrapper_failedToAccessField`
`static java.lang.String` `RegistryEventListener_cannotInstantiateExtension`
`static java.lang.String` `RegistryEventListener_missingAttribute`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### RegistryEventListener_missingAttribute

    public static java.lang.String RegistryEventListener_missingAttribute

#### RegistryEventListener_cannotInstantiateExtension

    public static java.lang.String RegistryEventListener_cannotInstantiateExtension

#### Eef2LegacyWrapper_failedToAccessField

    public static java.lang.String Eef2LegacyWrapper_failedToAccessField